﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title></title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating new Peer Access Analytics Rule within a ruleset</h1>
        <p>You can create one or more Peer Access Analytics Rules with in a ruleset. Apart from the rules that get generated during Peer Access Analytics ruleset creation, new rules can also be created in the Peer Access Analytics ruleset according to requirements.</p>
        <p>To create new rules with in a Peer Access Analytics ruleset, perform the following steps:&#160;</p>
        <ol>
            <li><span style="color: rgb(9,30,66);">Navigate to the following:</span>
                <ol style="text-align: left;">
                    <li>If your Enterprise Identity Cloud (EIC) version is prior to v2021.0, go to<strong>Role &gt; Peer Access Analytics &gt; Peer Access Analytics Rules</strong>.</li>
                    <li>From EIC v2021.0 onwards, go to the App Switcher icon &gt;<strong>Intelligence</strong>&gt;<strong>Recommendations</strong>&gt;<strong>Peer Access Analytics</strong>&gt;<strong>Peer Access Analytics Rule List</strong>.</li>
                </ol>
            </li>
            <li>Click on the required access ruleset name link. The appropriate <strong>Peer Access Analytics</strong>  &#160;<strong>Rules</strong> page appears with appropriate tabs.</li>
            <li>
                <p class="auto-cursor-target">Click <strong>Action</strong> arrow and select <strong>Create Rule</strong>. The <strong>Add Object</strong> dialog box appears.</p>
            </li>
            <li>
                <p class="auto-cursor-target">Provide values for primary, secondary attributes, entitlement details and click <strong>Save</strong>.</p>
                <div class="table-wrap">
                    <table class="wrapped confluenceTable">
                        <colgroup>
                            <col />
                            <col />
                        </colgroup>
                        <tbody>
                            <tr>
                                <th class="confluenceTh">Parameter</th>
                                <th class="confluenceTh">Description</th>
                            </tr>
                            <tr>
                                <td class="confluenceTd">
                                    <p class="table-text">Primary Attribute</p>
                                </td>
                                <td class="confluenceTd">
                                    <p class="table-text">Select the primary attribute and its value.</p>
                                </td>
                            </tr>
                            <tr>
                                <td class="confluenceTd">
                                    <p class="table-text">Secondary Attribute</p>
                                </td>
                                <td class="confluenceTd">
                                    <p class="table-text">Select the secondary attribute and its value.</p>
                                </td>
                            </tr>
                            <tr>
                                <td class="highlight-blue confluenceTd" colspan="2">
                                    <p class="table-text"><b>Entitlement Details</b>
                                    </p>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Security System</p>
                                    <p class="table-text">(read-only)</p>
                                </td>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Displays the name of the security system.</p>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Endpoint</p>
                                    <p class="table-text">(read-only)</p>
                                </td>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Displays the endpoint name.</p>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Entitlement Type</p>
                                </td>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Select the appropriate entitlement type.</p>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Entitlement Value</p>
                                </td>
                                <td colspan="1" class="confluenceTd">
                                    <p class="table-text">Select the appropriate entitlement value.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <p class="auto-cursor-target"><span style="background-color: rgb(255,255,255);">The new Peer Access Analytics rule will be created with in the Peer Access Analytics ruleset.</span>
                </p>
            </li>
        </ol>
        <p>
            <br />
        </p>
    </body>
</html>